.form-container{
    position: relative;
    margin-bottom: 80px;
}
.form-container .progress-bar{
    background-color: #ccc;
}
.form-container>.form-floating-bar{
    position: absolute;
    height: 60px;
    padding: 18px;
    margin-top:40px;
    background-color: #FFF;
    z-index: 1000;
    border: 3px solid #dedede;
}
.form-container>.form-floating-bar.form-floating-bar-lg{
    height:80px;
    padding: 25px;
    margin-top:30px;
}
.form-container>.form-floating-bar.form-floating-bar-sm{
    height:40px;
    padding:10px;
    margin-top: 60px;
}
.form-container>.form-floating-bar.form-floating-bar-xs{
    height:20px;
    padding: 0px;
    margin-top:80px;
}
.form-container>.form-floating-bar.fixed{
    position:fixed;
    bottom: 0px;
}
